{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-agents-drac",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-agents-drac_function_basic",
            "desc": "Test basic functionality of fence-agents-drac"
        }
    ]
}